[KCM Locale]
Name=Swaziland
Name[ar]=سوازيلاند
Name[az]=Svaziland
Name[be]=Свазылэнд
Name[bg]=Свазиленд
Name[bn]=সোয়াজিল্যাণ্ড
Name[bs]=Svazilend
Name[ca]=Neozelàndia
Name[cy]=Gwlad y Swasi
Name[de]=Swasiland
Name[el]=Σουαζιλάνδη
Name[eo]=Svazilando
Name[es]=Swazilandia
Name[et]=Svaasimaa
Name[eu]=Swazilandia
Name[fa]=سووازیلند
Name[fi]=Swazimaa
Name[ga]=An tSuasalainn
Name[gl]=Suacilandia
Name[he]=סוואזילנד
Name[hi]=स्वाजीलैंड
Name[hr]=Svazilend
Name[hu]=Szváziföld
Name[is]=Svasiland
Name[ja]=スワジランド
Name[ko]=스와질란드
Name[lo]=ລາດສະນາຈັກໄທຍ
Name[mk]=Свазиленд
Name[mn]=Свациланд
Name[mt]=Sważilandja
Name[nds]=Swasiland
Name[pa]=ਸਵਾਜ਼ੀਲੈਂਡ
Name[pl]=Suazi
Name[pt]=Suazilândia
Name[pt_BR]=Suazilândia
Name[ro]=Suaziland
Name[ru]=Свазиленд
Name[sk]=Swazijsko
Name[sl]=Svazi
Name[sr]=Свазиленд
Name[sr@Latn]=Svazilend
Name[ta]=ஸ்வாசிலான்ட்
Name[tg]=Свозиланд
Name[uk]=Свазіленд
Name[uz]=Свазиленд
Name[wa]=Suwazilande
Name[zh_TW]=史瓦濟蘭
Region=southafrica
Languages=en_GB,ss
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=L
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
